<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="6776d340-7835-4976-b3c9-50726a0d84cf"/>
  <meta>
    <lastUpdated value="2026-02-09T08:42:18.044+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>